	<?php
	$sql7 = "SELECT * FROM content_text WHERE to_trans_id = '$contentTransID'";
	//echo "<br> sql7 : ".$sql7;
	if ($hasil7 = mysql_query($sql7)) {
		while ($data7 = mysql_fetch_array($hasil7)) {
			echo 
			'<p style="line-height:normal">'
				.$data7["text_long"].'
			</p>';
		}
	}
	?>